/**
 * ALPIQ STYLES
 *
 * Global Screen Stylesheet for the
 * Alpiq App "Die Welt von Alpiq"
 *
 * @media all
 *
 * @version 1.0
 * @date 2015-10-16
 * @author Andreas Lorenz
 *
 *
 * PRIMARY
 * @colordef blue dark #052F43
 * @colordef orange dark #FA6200
 * @colordef orange warm #FF9400
 * @colordef orange light #FCC100
 *
 * SECONDARY
 * @colordef blue light #0077AD
 * @colordef green cool #5A9664
 * @colordef green warm #AAB464
 * @colordef grey warm #A09689
 *
 * WEB SPECIAL
 * @colordef grey #CDD5D9
 * @colordef grey med #666666
 * @colordef blue link #0099CC
 * @colordef black dark #212121
 * @colordef red med #CC0000
 */


/*
    GLOBAL STYLES
    ======================================
*/
* {
    margin: 0;
    padding:0;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    overflow-y: scroll;
    /*height: 100%;*/
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    -webkit-font-smoothing: antialiased;
    font-family: "Verdana", "Arial", sans-serif;
    text-rendering: optimizeLegibility;
    color: #212121;
    letter-spacing: .1px;
    font-size: 16px;
    line-height: 1.4;
}

body:after {
    content: url(../images/bg-house.png) url(../images/bg-landscape.png);
    display: none;
}

img {
    border: 0;
}

/*
    LINKS
*/
a {
    color: #0077AD;
    text-decoration: none;
    color: #0099CC;
    font-weight: 700;
    -webkit-tap-highlight-color: transparent;
    background-color: transparent;
}
a:active,
a:hover,
a:focus {
    color: #FA6200;
    text-decoration: none;
    outline: 0;
    outline-offset: 0;
}
a img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -o-transition:1s;
    -ms-transition:1s;
    -moz-transition:1s;
    -webkit-transition:1s;
    transition:1s;
}
a:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
}

#media a img {
    opacity: 1;
    filter: alpha(opacity=100);
}

small {
    font-size: 12px;
    color: #666666;
}

b, strong {
    font-weight: 700;
}

/*
    TITLES
*/
h1, h2, h3, h4, h5, h6 {
    text-rendering: optimizeLegibility;
}

h2 {
    font-family: vistaslab-bold, "Verdana", "Arial", sans-serif;
    font-size: 42px;
    line-height:1.2;
}

h4 {
    font-family: vistaslab-med, "Verdana", "Arial", sans-serif;
    font-size: 27px;
    line-height:1.3;
}

h5 {
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 5px;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

/*
    CONTAINERS
    ======================================
*/
.mobileShow {
    display: none;
}

.mobileHide {
    height: 100%;
}

#logo {
    z-index: 100;
    position: absolute;
    top: 140px;
    left: 0;
    display: none;
    opacity:0;
}

#splash {
    /*z-index: 60;*/
    display: none;
}

#landscape,
#building {
    z-index: 40;
    display: none;
}

#offerings {
    z-index: 55;
    display: none;
}

#offering {
    z-index: 56;
    display: none;
}

#map {
    z-index: 57;
    display: none;
}

/*
    HELPERS
    ======================================
*/
.hide {
    display: none;
}

.show {
    display: block;
}

/*
    HEADER
    ======================================
*/
.header {
    /*display: block;*/
    height: 90px;
    width: 100%;
}
.header button {
    color: #0077AD;
    padding-top: 33px;
    background-color: transparent;
    border: none;
}
.header button:hover {
    color: #FA6200;
}
.header button img {
    float: left;
    margin-right: 11px;
    display:inline-block
}
.header button#btn-menu-back img,
.header button#btn-submenu-back img {
    width: 24px;
    float: left;
    margin-right: 11px;
    display:inline-block
}

.header button span {
    float: left;
    display:inline-block;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 2px;
}

/*
    MISC
    ======================================
*/

.headerbar {
    padding-top: 27px;
    padding-bottom: 27px;
    width: 100%;
    z-index: 200;
    position: relative;
}

div#header-spacer {
    height: 20px;
}

.headerbar div#btn-sandwich,
.headerbar div#btn-showOverview {
    position: fixed;
    top: 27px;
    left: 33px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.headerbar div#btn-sandwich,
.headerbar div#btn-showOverview,
.headerbar div#btn-landscape,
.headerbar div#btn-filter,
.headerbar div#btn-map-filter {
    height: 36px;
    width: 36px;
    display: none;
    cursor: pointer;
}

.headerbar div#btn-sandwich:hover,
.headerbar div#btn-showOverview:hover,
.headerbar div#btn-landscape:hover,
.headerbar div#btn-filter:hover,
.headerbar div#btn-map-filter:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.headerbar div#btn-img-landscape,
.headerbar div#btn-img-building {
    position: absolute;
    top: 115px;
    right: 36px;
    width: 200px;
    cursor: pointer;
}
.headerbar div#btn-img-landscape:hover,
.headerbar div#btn-img-building:hover {
    -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);

}

.headerbar div#img-landscape {
    height: 138px;
    width: 200px;
    background: transparent url('../images/box-landscape.png');
}

.headerbar div#img-building {
    height: 138px;
    width: 200px;
	background: transparent url('../images/box-house.png');
}

.headerbar div.img-txt {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 80%;
    padding: 12px;
}

.headerbar div#btn-img-landscape div.img-txt {
    background: #FF9400;
}

.headerbar div#btn-img-building div.img-txt {
    background: #FCC100;
}

#btn-wrapper {
    position: fixed;
    top: 27px;
    right: 33px;
}

.headerbar div#btn-landscape,
.headerbar div#btn-filter,
.headerbar div#btn-map-filter{
    float: right;
}

#btn-landscape {
    position: relative;
}

/*
    MISC
    ======================================
*/

.shadow-right {
    -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
}

/*
    LOGO
    ======================================
*/
#logo {
    width: 201px;
    height: 138px;
    background-color: #052F43;
}
#logo #logo-alpiq img {
    width: 100px;
    height: 31px;
    margin-left: 70px;
    margin-top: 80px;
}

/*  SOCIAL MEDIA
    -------------------------------------- */
#social-bar {
    display: inline-block;
    margin-left: 35px;
}

button.prettySocial img,
#social-bar a img {
    margin: 0;
    padding: 0;
    height: 24px;
    width: 24px;
    opacity: 0.3;
}

button.prettySocial:hover img,
#social-bar a:hover img {
    opacity: 1;
}

/*  CONTACT
    -------------------------------------- */

#address{
    display: block;
    font-size: 14px;
}

/*  IMPRESSUM
    -------------------------------------- */
#content-impressum div.adressLeft {
    float: left;
    margin-right: 30px;
}

/*  DESCRIPTION
    -------------------------------------- */

#description h2 {
    color: #FA6200;
    font-family: vistaslab-bold, "Verdana", "Arial", sans-serif;
}
#description h4 {
    color: #FF9400;
    font-family: vistaslab-bold, "Verdana", "Arial", sans-serif;
}
#description p {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    opacity: 0;
}

/*  HINT
    -------------------------------------- */
#hint-splash, #hint-landscape, #hint-offering, #hint-building {
    display: block;
    position: absolute;
    bottom:0px;
    z-index: 20;
    opacity: 0;
}

#hint-splash img, #hint-landscape img, #hint-offering img, #hint-building img {
    vertical-align:middle;
    height: 24px;
    width: 24px;
    margin-top: 6px;
    margin-bottom: 6px;
}

#hint-splash span, #hint-landscape span, #hint-offering span, #hint-building span {
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    vertical-align:middle;
    -o-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}

#hint-splash span:hover, #hint-landscape span:hover, #hint-offering span:hover, #hint-building span:hover {
    background-color: rgba(255, 255, 255, 1);
    cursor: pointer;
}

#hint-landscape, #hint-building {
    display: block;
    position: absolute;
    bottom: 0px;
    z-index: 20;
    opacity: 0;
}

#hint-offering {
    margin-top: 50px;
    z-index: 70;
    position: relative;
    color: #000;
    opacity: 100;
}

#hint-offering span {
    max-width: 200px;
    cursor: pointer;
    color: #000;
    text-align: center;
}

/*
    SCROLLER
    ======================================
*/

.scroll-pane {
    outline: 0;
    outline-offset: 0;
    width: 100%;
    position: absolute;
    top: 212px;
    bottom: 25px;
}

.jspTrack {
    background: rgba(0, 0, 0, 0.1);
}

.jspDrag {
    background: rgba(0, 0, 0, 0.3);
}

.jspDrag:active,
.jspDrag:hover,
.jspDrag:focus {
    background: rgba(0, 0, 0, 0.6);
}

/*
    SETTINGS
    ======================================
*/

form#settingsForm{
    margin-top: 62px;
}

div#formWrapper.modul-menu {
    margin-top: 15px;
}

/*
    MODAL
    ======================================
*/
.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 9999;
    visibility: hidden;
    background-color: #FFFFFF;

    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 10px 0px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.6);
    -ms-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0,0,0,0.4);
    -o-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}

.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.md-content h3 {
    margin: 0;
    padding: 16px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    background: rgba(0,0,0,0.1);

    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.md-content > div {
    /*padding: 15px 40px 30px;*/
    padding: 15px;
    margin: 0;
    font-weight: 300;
    font-size: 1.15em;
}

.md-content > div p {
    margin: 0;
    padding: 10px 0;
    font-size: 14px;
}

/*
    BG COVER
    ======================================
*/
.bg-cover {
    height: 100%;
    width: 100%;
    position: absolute;
    top:0px;
    left:0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

/*
    SPLASH
    ======================================
*/
#splash {
    height: 90%;
}

#splash .splash-title {
    position: absolute;
    top:40%;
    width: 100%;
}

#splash .splash-title h2,
#splash .splash-title h4 {
    display: block;
    width: 50%;
    color: #FFFFFF;
    margin-left: 35%;
    margin-right: 15%;
    padding-left: 35px;
    padding-right: 35px;
    opacity: 0;
    -webkit-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -ms-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
}

#splash .splash-title h2 {
    margin-bottom: 15px;
}

/*
    LANDSCAPE
    ======================================
*/
#landscape #landscape-bg {
    z-index: 0;
    background: url(../images/bg-landscape.png) bottom no-repeat;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

#landscape #hotspots a img {
    display: block;
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=100);
}

#landscape #hotspots a#no-0 img {
    top:50px;
    left:600px;
}
#landscape #hotspots a#no-1 img {
    top:50px;
    right:100px;
}
#landscape #hotspots a#no-2 img {
    bottom:50px;
    right:100px;
}
#landscape #hotspots a#no-3 img {
    bottom:50px;
    left:600px;
}

/*
    BUILDING
    ======================================
*/
#houseHotspot {
    height: 36px;
    width: 36px;
}

#houseHotspot:hover {
    cursor: pointer;
}

#building #building-bg {
    z-index: 0;
    background: url(../images/bg-house.png) bottom no-repeat;
    background-size: 100% auto;
    background-repeat: no-repeat;
    display: none;
}

/*
    BUILDING & LANDSCAPE filter-menu
    ======================================
*/
#building-filters,
#landscape-filters {
    position: absolute;
    right: 36px;
    top: 45px;
    background-color: #ffffff;

    overflow-y: auto;
    overflow-scrolling: touch;

    z-index: 9999;
    width: 276px;
    text-align: left;
    white-space: normal;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

h3.filter-popover-title {
    font-weight: 700;
    font-size: 14px;
    margin: 16px 0 16px 16px;
    padding: 0;
    border: none;
}

ul#checkboxgroup {
    margin: 0;
    padding: 0;
    list-style: none;
}

#building-checkboxes ul li,
#landscape-checkboxes ul li {
    position: relative;
    min-height: 50px;
    border-top: 1px solid #f2f2f2;
}

#building-checkboxes label,
#landscape-checkboxes label{
    display: block;
    padding: 17px 17px 17px 38px;
}

#building-checkboxes ul li:hover, #landscape-checkboxes ul li:hover {
    background-color: rgba(0, 175, 255, 0.15);
}

#building-checkboxes input,
#landscape-checkboxes input {
    left: 16px;
    top: 21px;
    visibility: visible;
}

/*
    Marker & PopOver
    ======================================
*/

div.markerHotspot,
div.markerBuildingHotspot {
    height: 35px;
    width: 35px;
}

#landscape #hotspotoverlay div img,
#building #buildinghotspotoverlay div img {
    display: block;
    position: absolute;
}

#landscape #hotspotoverlay div.markerHotspot.active,
#landscape #hotspotoverlay div.houseHotspot.active,
#building #buildinghotspotoverlay div.markerBuildingHotspot.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

#landscape #hotspotoverlay div.markerHotspot.active:hover,
#landscape #hotspotoverlay div.houseHotspot.active:hover,
#building #buildinghotspotoverlay div.markerBuildingHotspot.active:hover {
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
}

#landscape #hotspotoverlay div.markerHotspot.notActive,
#building #buildinghotspotoverlay div.markerBuildingHotspot.notActive {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

#landscape #hotspotoverlay div.markerHotspot.notActive:hover,
#building #buildinghotspotoverlay div.markerBuildingHotspot.notActive:hover {
    cursor: default;
}

.webui-popover {
    position: absolute;
    /*padding-right: 18px;*/
    overflow: visible;
    top: 20;
    left: 20;
    z-index: 9999;
    display: none;
    width: auto;
    min-height: 32px;
    text-align: left;
    white-space: normal;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.2);

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.webui-popover button {
    border: none;
    width: 100%;
    background-color: transparent;
    color: #0077AD;
}

.webui-popover button.prettySocial {
    float: left;
    width: auto;
    margin-left: 16px;
    color: #ccc;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 0px 2px 3px #fff;
}

.webui-popover#webuiPopover9 {
    width: 178px;
}
#webuiPopover9 .webui-popover-title {
    display: none;
}

.webui-popover-title {
    font-weight: 700;
    font-size: 14px;
    margin: 16px 16px 0 16px;
    padding: 0;
    border: none;
}

.webui-no-padding .list-group-item:first-child {
    border-top: 0;
}

.webui-popover-content {
    padding: 14px 0 7px 0;
}

.webui-popover-content li {
    height: 50px;
    border-top: 1px solid #f2f2f2;
}

.webui-popover-content li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    display: block;
    padding: 16px;
    height: 100%;
}

.webui-popover-content li a:hover {
    background-color: rgba(0, 175, 255, 0.15);
}

.webui-popover-content li button {
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    display: block;
    padding: 16px;
    height: 100%;
    text-align: left;
}
.webui-popover-content li button:hover {
    background-color: rgba(0, 175, 255, 0.15);
    color: #FA6200;
}

/*
    OFFERINGS
    ======================================
*/
#offerings #offerings-bg {
    background: url(../images/bg-offering.jpg);
    background-position: center bottom;
    z-index: -11;
}

#offerings #description {
    margin-top: 0;
}

#offerings #description p {
    color: #FFFFFF;
    opacity: 1;
    -webkit-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -ms-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
}

#offerings #description h2 {
    color: #FCC100;
    margin: 0;
    padding-top: 15px;
    font-size:2.6em;
    -webkit-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -ms-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
}

#offerings #description h4 {
    color: #FFFFFF;
    margin: 0;
    padding-top: 15px;
    -webkit-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -ms-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
}

#copy {
    font-size: 14px;
    color: #FFFFFF;
    display: block;
    position: absolute;
    bottom: 35px;
    font-weight: 700;

    position: fixed;
    left: 50%;
    left: 27%;

    -webkit-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -ms-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    -o-text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
    text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.2);
}

#zone-prev {
    width: 70px;
    height: 100%;
    position: absolute;
    display: block;
    top:0px;
    left:0px;
    cursor: pointer;
}

#zone-next {
    width: 70px;
    height: 100%;
    position: absolute;
    display: block;
    top:0px;
    right:0px;
    bottom: 0px;
    cursor: pointer;
}

#zone-next div,
#zone-prev div {
    width: 70px;
    height: 100%;
    position: relative;
    z-index: 10;
}

#btn-prev,
#btn-next {
    display: block;
    width: 20px;
    height: 32px;
    position: absolute;
    margin-left: -10px;
    margin-top: -16px;
    left: 50%;
    top: 50%;
}

#offerings button.control_prev,
#offerings button.control_next,
#offerings button.control_up,
#offerings button.control_down {
    display: block;
    text-indent: -9999px;
    z-index: 999;
}

#offerings button.control_prev {
    background: transparent url('../images/ic_prev.png');
    position: absolute;
    left: 0;
    width: 20px;
    height: 32px;
}

#offerings button.control_next {
    background: transparent url('../images/ic_next.png');
    position: absolute;
    right: 10px;
    width: 20px;
    height: 32px;
}

/*
    OFFERING
    ======================================
*/
#offerings #body {
    padding-bottom: 50px;
}

#offerings #body h4 {
    padding-top: 43px;
    /*color: #FF9400;*/
    font-size: 22px;
    margin: 0 0 20px 0;
}

#offerings #body p {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 20px;
    margin: 0 0 10px 0;
}

#offerings #body img {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

#offerings #body div.content-img-caption {
    font-size: 13px;
    font-style: italic;
}

#offerings #details #body ol, #offerings #details #body ul {
    list-style: disc;
}

#offerings #details #body li {
    margin-left: 20px;
}

#offerings #details div.preview img {
    width: 100%;
}

/*  PARALLAX
    -------------------------------------- */
#content {
    width: 100%;
    overflow-y: visible;
    position: absolute;
    top: 0;
}

#details {
    position: relative;
}

/*  META
    -------------------------------------- */
#offerings #meta {
    margin-top: 45px;
}

#offerings #meta a {
    font-size: 14px;
}

#offerings #meta a img {
    display: block;
    float: left;
    margin-left: 6px;
}

#offerings #meta span {
    display: block;
    padding-left: 39px;
    padding-top: 2px;
}

#offerings #meta .logo-spacer {
    height: 175px;
}

#offerings #meta .module {
    margin-bottom: 22px;
}

#offerings #meta #thema-group img{
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    margin-right: 10px;
}

#offerings #meta#thema-group span{
    display: block;
    margin-left: 38px;
}

/*  SIDEBAR
    -------------------------------------- */
#offerings #sidebar {
    background: rgba(238, 238, 238, 0.4);
    height: 100%;
    display: block;
    /*z-index: -9;*/
    /*position: absolute;*/
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

#offerings #sidebar div.module {
    margin-bottom: 0px !important;
    padding-bottom: 35px;
}
#offerings #sidebar div.module.clearfix {
    padding-bottom: 55px;
}

#offerings #sidebar h3 {
    font-size: 18px;
    line-height: 1.4;
    padding-bottom: 5px;
}
#offerings #sidebar p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
}

#offerings #sidebar .row{
    padding-top: 41px;
    /*background-color: #F5F7F7;*/
    margin-top: 5px;
}

#offerings #sidebar .item {
    margin-bottom: 20px;
}

#offerings #sidebar div.download {
    margin-bottom: 15px;
}

#offerings #sidebar div.download a {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
}

#offerings #sidebar div.download a img {
    display: block;
    float: left;
    opacity: 1;
    filter: alpha(opacity=100);
    vertical-align: bottom;
    margin-right: 8px;
}

#offerings #sidebar div.download a div {
    display: block;
    padding-left: 35px;
    padding-top:2px;
}

/*  MEDIA
    -------------------------------------- */
#offerings #sidebar #media {
    margin-left: -35px;
    margin-right: -35px;
    margin-top: 5px;
    overflow:hidden;
    background: rgba(238, 238, 238, 0.8);
}

#offerings #sidebar #media #preview {
    width: 50%;
    float: left;
    margin: 0;
    margin-bottom: 50px;
    position:relative;
}

#offerings #sidebar #media div.preview {
    float: left;
    width: 50%;
    /*width: 100%;*/
    position: relative;
}

#offerings #sidebar #media div.preview #btn-play {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 31px;
    height: 31px;
    margin-top: -15px;
    margin-left: -15px;
}

#offerings #sidebar #media div.preview img#ic_media {
    width: 100%;
    vertical-align: top;
}

#offerings #sidebar #media div.preview.flickrimg {
    float: left;
    width: 100%;
    position: relative;
    /*max-height: 108px;*/
    overflow: hidden;
}

#offerings #sidebar #media button.trigger-video {
    border: none;
    background: transparent;
    width:50%;
}

#offerings #sidebar #media button:first-child {
    margin-right: 0px;
}

/*  SLIDER
    -------------------------------------- */
#slider {
    position: relative;
    overflow: hidden;
}

#slider ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    min-height:100%;
    z-index: 10;
}

#slider ul li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

div.sliderDetails {
    position: absolute;
    z-index: 500;
    /*top: 200px;*/
    top: 40%;
    left: 27%;
    width: 50%;
}

div.sliderDetails h3 {
    font-size: 42px;
    line-height: 1.2;
    color: #FCC100;
}

div.sliderDetails p {
    font-size: 27px;
    line-height: 1.3;
    color: #FFFFFF;
}

div.sliderDetails span {
    font-size: 12px;
    color: #FFFFFF;
}

.shrink {
    -webkit-transform:scale(0.8);
    -moz-transform:scale(0.8);
    -ms-transform:scale(0.8);
    transform:scale(0.8);
    -webkit-transition: transform 1.05s ease-in-out;
    -moz-transition:transform 1.05s ease-in-out;
    -ms-transition:transform 1.05s ease-in-out;
}
.increase {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition:transform 0.5s ease-in-out;
    -ms-transition:transform 0.5s ease-in-out;
}

/*
    STORIES
    ======================================
*/
#stories {
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 70;
}

/*  GRID
    -------------------------------------- */
.grid {
    z-index: -80;
    display: none;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer {
    width: 25%;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    width: 100%;
}

.grid-item.item-large {
    width: 50%;
    height: 500px;
}

.grid-item.item-medium {
    width: 50%;
    height: 250px;
}

.grid-item.item-small {
    width: 25%;
    height: 250px;
}

/*  MASONRY
    -------------------------------------- */
div.masonry-content {
    position: absolute;
    color: #FFFFFF;
    font-size: 12px;
}

.item-large div.masonry-content,
.item-medium div.masonry-content {
    left: 7%;
    bottom: 5%;
}

.item-small div.masonry-content {
    left: 15%;
    bottom: 10%;
}

div.masonry-content:hover {
    cursor: pointer;
}

div.masonry-content p,
div.masonry-content h2,
div.masonry-content h4 {
    margin: 0;
    padding: 0;
}

div.masonry-content p {
    font-size: 15px;
    color: #000000;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 2px 5px;
    width: 130px;
}

div.item-large div.masonry-content h2,
div.item-medium div.masonry-content h2{
    font-size: 28px;
    color: #FCC100;
}

div.item-large div.masonry-content h4,
div.item-medium div.masonry-content h4 {
    font-size: 23px;
}

div.masonry-content h2 {
    font-size: 20px;
    color: #FCC100;
}

div.masonry-content h4 {
    font-size: 20px;
}

#load-more {
    position: relative;
    bottom: 250px;
    left: 50%;
    bottom: 150px;
    left: 50%;
    background: #fff;
    opacity: 0.75;
    color: #000;
    width: 200px;
    text-align: center;
    border-radius: 15px;
}

button.trigger-story {
    text-align: left;
    background: transparent;
    border: none;
}

div#modal-2 {
    position: absolute;
    top: 70%;
    width: 100%;
    max-width: 1080px;
    min-width: 320px;
}

div#modal-2 div.module span{
    font-weight: 900;
}

div#modal-2 div.md-content div div {
    float: left;
}

div#modal-2 div#body img {
    max-width: 470px;
}

div#modal-2 div.md-content div button {
    margin-left: 35px;
}

div#modal-1 div.md-content iframe {
    width: 100%;
}

/*
    MAP
    ======================================
*/

#map #markers a img {
    display: block;
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=100);
}

#map #markers a#no-0 img {
    top:50px;
    left:600px;
}
#map #markers a#no-1 img {
    top:50px;
    right:100px;
}
#map #markers a#no-2 img {
    bottom:50px;
    right:100px;
}
#map #markers a#no-3 img {
    bottom:50px;
    left:600px;
}

#zoom {
    display: block;
    position: absolute;
    bottom: 35px;
    right: 35px;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

#zoom img {
    display: block;
    margin: 4px;
}

#map .outerBubble {
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
    overflow: auto;
}

.map-infobubble-content {
    font-weight: 400;
}

.map-tooltip-container {
    height: 300px;
    height: auto;
}

.map-infobubble-content .webui-popover-title {
    display: block;
    margin: 0 0 8px 0 !important;
}

.map-infobubble-content a.pop-link {
    display: block;
    margin: 8px 0 4px 0 !important;
}

/*
    FANCYBOX
    ======================================
*/
#details div#media a.fancybox{
    float: left;
    width: 50%;
}

#details div#media a.fancybox img{
    float: left;
    width: 100%;
}

/*
    ADDED BY URS
    ======================================
*/

#loader {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 25% auto;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #333;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/*
    OneTrust Cookies Consent Menu-Link
    ======================================
*/
.optanon-show-settings-middle {
    background: transparent !important;
    border: none!important;
}

a#btn-menu-cookiessettings {
    display: block;
    margin-left: 21px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0077AD !important;
    font-weight: 400;
    font-size: 16px;
    margin-top: 0 !important;
    pointer-events: none;
}

.optanon-show-settings-left,
.optanon-show-settings-right,
#optanon-show-settings-popup{
    display: none !important;
}

/*
    Responsive Images
    ======================================
*/
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
    padding-bottom: 75%;
}

/*
    MEDIA QUERIES
    ======================================
*/
@media (min-width: 768px) { }
@media (max-width: 768px) { }
@media (min-width: 992px) { }
@media (max-width: 992px) { }
@media (min-width: 1024px) { }
@media (max-width: 1024px) { }

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    div.sliderDetails {
        top: 100px;
    }

}

@media (min-width: 480px) {
    #splash .splash-title h2 {
        /*color:blue;*/
        font-size: 28px;
    }
    #splash .splash-title h4 {
        font-size: 18px;
    }
    #offerings #description h2 {
        font-size:28px;
        color:#FFFFFF;
    }
    #offerings #description h4 {
        font-size:18px;
    }
    div.sliderDetails {
        top: 30%;
    }
    #offerings #body p {
        font-size: 14px;
    }
    #offerings #body h4 {
        font-size: 18px;
    }
    #offerings #sidebar p {
        font-size: 12px;
    }
    #offerings #sidebar h3 {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    #splash .splash-title h2 {
        /*color:yellow;*/
        font-size: 36px;
    }
    #splash .splash-title h4 {
        font-size: 24px;
    }
    #offerings #description h2 {
        font-size:32px;
        color:#FFFFFF;
    }
    #offerings #description h4 {
        font-size:22px;
    }
    div.sliderDetails {
        top: 30%;
    }
    #offerings #body p {
        font-size: 14px;
    }
    #offerings #body h4 {
        font-size: 18px;
    }
    #offerings #sidebar p {
        font-size: 12px;
    }
    #offerings #sidebar h3 {
        font-size: 16px;
    }
}

@media screen and (max-width: 992px) {
    #offerings #meta {
        width: 100%;
    }
    #offerings #body {
        width: 100%;
    }
    #offerings #sidebar {
        height: 100%;
        display: block;
        position: relative;
    }
    #sidebar.col-1 {
        width: 100%;
    }
}

@media (min-width: 992px) {
    #splash .splash-title h2 {
        /*color:coral;*/
        font-size: 36px;
    }
    #splash .splash-title h4 {
        font-size: 24px;
    }
    #offerings #description h2 {
        font-size:36px;
        color: #FFFFFF;
    }
    #offerings #description h4 {
        font-size:24px;
    }
    #offerings #body p {
        font-size: 14px;
    }
    #offerings #body h4 {
        font-size: 18px;
    }
    #offerings #sidebar p {
        font-size: 12px;
    }
    #offerings #sidebar h3 {
        font-size: 16px;
    }
}

/* Breite beträgt mindestens 1224px */
@media screen and (min-width : 1224px)  {
    #splash .splash-title h2 {
        /*color: red;*/
        font-size: 42px;
    }
    #splash .splash-title h4 {
        font-size: 28px;
    }
    #offerings #description h2 {
        font-size:38px;
        color: #FFFFFF;
    }
    #offerings #description h4 {
        font-size:26px;
    }
    #offerings #body p {
        font-size: 16px;
    }
    #offerings #body h4 {
        font-size: 22px;
    }
    #offerings #sidebar p {
        font-size: 14px;
    }
    #offerings #sidebar h3 {
        font-size: 18px;
    }
}

/* Breite beträgt mindestens 1824px */
@media screen and (min-width : 1824px)  {
    #splash .splash-title h2 {
        /*color: green;*/
        font-size: 64px;
    }
    #splash .splash-title h4 {
        font-size: 42px;
    }
    #offerings #description h2 {
        font-size:42px;
        color: #FFFFFF;
    }
    #offerings #description h4 {
        font-size:28px;
    }
}

@media screen and (max-width : 480px) {
    .mobileHide {
        display: none;
    }
    .mobileShow {
        display: block;
    }
    .mobileShow div {
        padding: 20%;
    }
}
